Changelogs » Auth0-ci

PyUp Safety actively tracks 263,329 Python packages for vulnerabilities and notifies you when to upgrade.

Auth0-ci

1.0.4

Changed
  
  - Python 36<365 fix for logging and utf8

1.0.3

Changed
  
  - Python 34 fix

1.0.2

Changed
  - Install scripts as.. scripts so that you can use them directly after a `pip install auth0-ci`
  - Removed unused open() call in setup.py

1.0.1

Added
  - Support for local `credentials.json` file in addition to CLI
  - Support for updating auth0 client files, with diffing
  - Support logging to syslog, and verbose/debug options
  
  Added
  - Support for loading credentials from `credentials.json` in addition to CLI, for all scripts

1.0.0

Added
  - This ChangeLog
  - Initial import from https://github.com/mozilla-iam/auth0-scripts